.notification {
  @include gray-shadow;

  margin: rem(16);
  padding: rem(16) rem(24);

  border-radius: rem(8);

  &--error {
    @include red-shadow;
  }

  &--success {
    @include green-shadow;
  }

  .notification-title {
    @include p1;
  }

  .notification-content {
    @include p2;
  }
}
